Bug 1874671 - CVE-2020-14336 ose-machine-config-operator-container: openshift: restricted SCC allows pods to craft custom network packets [openshift-4]
Summary: CVE-2020-14336 ose-machine-config-operator-container: openshift: restricted S...
Keywords:
Status: CLOSED ERRATA
Alias: None
Deadline: 2022-01-09
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 4.6
Hardware: Unspecified
OS: Unspecified
urgent
medium
Target Milestone: ---
: 4.6.0
Assignee: Urvashi Mohnani
QA Contact: Weinan Liu
URL:
Whiteboard:
Depends On:
Blocks: 1856529 CVE-2020-14336
TreeView+ depends on / blocked
 
Reported: 2020-09-01 23:25 UTC by Urvashi Mohnani
Modified: 2020-10-27 17:00 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1856529
Environment:
Last Closed: 2020-10-27 16:59:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift machine-config-operator pull 2051 0 None closed Bug 1874671: Drop the default_capabilities list from the crio template 2021-01-26 20:01:19 UTC
Github openshift origin pull 25503 0 None closed Bug 1874671: Add NET_RAW capability to internal_ports test 2021-02-17 13:23:42 UTC
Red Hat Product Errata RHSA-2020:4298 0 None None None 2020-10-27 17:00:24 UTC

Comment 14 errata-xmlrpc 2020-10-27 16:59:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.6.1 image security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:4298


Note You need to log in before you can comment on or make changes to this bug.